<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <a href="/">Index</a>
        <a href="inscription.html">Sign up</a>
        <a href="connexion.html">Log in</a>
        <a href="profil.html">Profile</a>
        <a href="jeu.html">Play</a>
    </header>

    <div class="container">
        <h1>Sweet Memories</h1>
        <p>Welcome on this wonderful Memory game created with the colors of Sweet Dreams Studio.</p>
        <p>Feel free to play as much as you want and aim for the best score !</p>
        <h2>
            Rules
        </h2>
        <ul>
            <li>Select 2 hidden cards. If the 2 are identicals, they remain visible.</li>
            <li>If the 2 cards are differents, they get hidden again.</li>
            <li>You win the game when all cards are visible.</li>
        </ul>

        <table>
            <tr>
                <td><img class="hidden-card" src="images/question.svg"></td>
                <td><img class="hidden-card" src="images/animaux/1.webp"></td>
                <td><img class="hidden-card" src="images/animaux/2.webp"></td>
                <td><img class="hidden-card" src="images/question.svg"></td>
            </tr>
            <tr>
                <td><img class="hidden-card" src="images/question.svg"></td>
                <td><img class="hidden-card" src="images/question.svg"></td>
                <td><img class="hidden-card" src="images/question.svg"></td>
                <td><img class="hidden-card" src="images/animaux/1.webp"></td>
            </tr>
            <tr>
                <td><img class="hidden-card" src="images/question.svg"></td>
                <td><img class="hidden-card" src="images/question.svg"></td>
                <td><img class="hidden-card" src="images/question.svg"></td>
                <td><img class="hidden-card" src="images/question.svg"></td>
            </tr>
            <tr>
                <td><img class="hidden-card" src="images/question.svg"></td>
                <td><img class="hidden-card" src="images/animaux/2.webp"></td>
                <td><img class="hidden-card" src="images/question.svg"></td>
                <td><img class="hidden-card" src="images/question.svg"></td>
            </tr>
        </table>

        <p>You may sign in in order to save your best score.</p>
        <p>The game automatically store the <b>best 5</b>.</p>
        <p>You can restart the game by pressing the <b>space bar</b>.</p>
    </div>
</body>
</html>